RubyGems Navigation menu

Reverse dependencies for rubyflare Latest version of the following gems require rubyflare

Total downloads 211,837

For this version 205,641

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0

Links: